/*
   appconsent.strings
   appconsent
  
   Copyright © 2021 SFBX. All rights reserved.
   AUTO-GENERATED 
*/


"notice_title" = "Präferenzen bei der Verwendung Ihrer Daten";
"notice_desc" = "Wir empfehlen Ihnen, die Erfassung Ihrer personenbezogenen Daten im Zusammenhang mit der Nutzung der Anwendung zu konfigurieren.";
"notice_rgpd_compliant" = "Verbindlich und konform mit der GDPR,";
"notice_rgpd_know_more" = "mehr erfahren";
"notice_start" = "Meine Datenschutzeinstellungen verwalten";
"notice_later" = "Später";
"notice_close" = "Schließen";
"notice_name" = "Datenschutz-Center";
"custom_layer_description" = "Verwendung Ihrer Daten durch unsere Anwendung für:";
"functionnal_layer_description" = "Datenerhebungstechniken";
"advertising_layer_description" = "Verwendung Ihrer Daten durch unsere Partner für:";
"usage_see_more" = "Mehr erfahren";
"usage_by" = "Diese Leistungen werden erbracht durch:";
"usage_see_policy" = "Datenschutz-Bestimmungen";
"about_title" = "Was ist die Allgemeine Datenschutzverordnung (GDPR)?";
"about_body" = "Die Allgemeine Datenschutzverordnung (GDPR), auch bekannt als General Data Protection Regulation (GDPR), regelt die Verwendung personenbezogener Daten durch Unternehmen.\n\nPersonenbezogene Daten sind alle Daten, die mit der Identität einer Person verknüpft sind (Name, Kontaktdaten, Browserverlauf, etc….).";
"about_subtitle" = "Inkrafttreten und Verpflichtung für den Bürger";
"about_subbody" = "Diese Schutzmaßnahme, die am 25. Mai 2018 in Kraft getreten ist, ist verbindlich und gibt jedem die Möglichkeit, beim Navigieren durch die digitalen Kanäle seine eigenen Informationen zu kontrollieren.\n\nAlle Bürger der Europäischen Union müssen die Erhebung und Verarbeitung ihrer personenbezogenen Daten für einen bestimmten Zweck durch ein Unternehmen genehmigen oder ablehnen.";
"about_principle_title" = "5 Grundprinzipien";
"about_principle" = "Die Zustimmung nach dem GDPR muss:\n- freiwillig erteilt werden\n- für einen bestimmten und ausdrücklichen Zweck sein\n- unmissverständlich sein\n- dem Widerrufungsrecht unterliegen\n- dem Recht auf Datenübertragbarkeit unterliegen";
"about_ok" = "Okay, ich habe es verstanden";
"notice_save" = "Speichern";
"notice_closing_title" = "Möchten Sie das Datenschutzzentrum verlassen?";
"notice_closing_desc" = "Wenn Sie jetzt gehen werden Ihre Einstellungen nicht gespeichert.";
"notice_closing_cancel" = "Abbrechen";
"notice_closing_confirm" = "Verlassen";
"notice_accept_all" = "Alles akzeptieren";
"notice_accept" = "Akzeptieren";
"notice_deny_all" = "Alles Ablehnen";
"notice_deny" = "Ablehnen";
"global_choice" = "Alles Ablehnen / Alles akzeptieren";
"save_error" = "Bitte geben Sie Ihre Präferenzen für alle Zwecke an";
"appconsent_consentable_list_label_extra" = "Spezifische Anwendungsfälle";

//SUCCES PAGE

"finish_title" = "Herzlichen Glückwunsch!\nIhre Einstellungen wurden gespeichert.";
"finish_body" = "Sie können sie jederzeit ändern. Um darauf zuzugreifen, besuchen Sie unsere Anwendungseinstellungen.";
"finish_button" = "Zugriff auf die Applikation";
"finish_copyrights" = "© AppConsent, von SFBX Fassung %@";

//BANNER

"banner_title" = "Unsere Applikation, Ihre Privatsphäre";
"banner_body" = "Unsere Anwendung verwendet technische Identifikatoren und sammelt Informationen über Sie für Funktions- und Werbezwecke.";
"banner_accept_all" = "Alles akzeptieren";
"banner_deny_all" = "Alles Ablehnen";
"banner_open_notice" = "Konfigurieren";
"geo_banner_text" = "Sind Sie bereit, für Werbezwecke geolokalisiert zu werden?";
"geo_banner_ok" = "Akzeptieren";
"geo_banner_ko" = "Ablehnen";

//ONBOARDING

"onboarding-see-more" = "Mehr sehen";
"onboarding-see-less" = "Weniger sehen";
"onboarding-understood" = "Ich habe verstanden";
"onboarding_legitimate_title" = "Nutzung der Daten Ihres Gerätes";
"onboarding_legitimate_text" = "Um den Inhalt und die Funktionalität unserer Anwendung zu personalisieren und die Verwendung zu analysieren, sammeln wir bestimmte Daten in Bezug auf Ihr Gerät (Gerätekennung) und die Art und Weise, wie Sie die Anwendung verwenden, jedoch keine Daten empfindlich (Name, Alter, Geschlecht ...) wird geerntet.\nWir verpflichten uns, Ihre Daten zu schützen. Wenn Sie weitere Informationen dazu wünschen, können Sie unsere Datenschutzbestimmungen lesen.";

//GEO NOTICE

"geo-notice-description" = "Ihre Wahl hat keinen Einfluss auf die Anzahl der Anzeigen, die Sie sehen, sondern auf deren Inhalt.";
"geo_notice_vendors" = "Sehen Sie unsere Partner";
"partners_list_title" = "Partners";

//PARTNER

"partner_title" = "Verfeinern nach Partner";
"tab_1" = "IAB Partner";
"tab_2" = "Andere Partner";
"all_partner" = "Alle Partner";
"list_partner" = "Liste der Partner";
"consentable_list_label_extra" = "Spezifische Anwendungsfälle";

//PURPOSE DETAIL

"purposeDetail_alert_text" = "Einige Unternehmen können Ihre persönlichen Daten sammeln und verarbeiten, weil sie in ihrem berechtigten Interesse handeln. Dabei handelt es sich um eine rechtmäßige Verarbeitung, die für ihre Tätigkeit unerlässlich ist. \n\nDennoch können Sie einer solchen Verarbeitung widersprechen, indem Sie auf die Schaltfläche \"Widerspruch\" klicken.";
"purposeDetail_alert_btn" = "schließen";
"open_the_full_list" = "Siehe mehr";

//GEOLOCATION

"geo_notice_desc" = "Wir möchten Ihre geografischen Standorte kennen, um zu verstehen, was für Sie von Interesse sein könnte, um Ihnen relevante Werbung oder Inhalte zukommen zu lassen.";

//INTRODUCTION

"intro_see_more" = "See more";
"intro_see_less" = "See less";
"legit_interest" = "Ich verstehe";
"appconsent_introduction_example_usage_purpose_data_processing" = "Zweck der Verarbeitung Ihrer Daten";
"appconsent_introduction_example_usage_purpose_data_processing_accessibility" = "Zwecke der Verarbeitung Ihrer Daten, Schaltfläche mit verschachteltem Inhalt, anklicken, um zur Liste zu gelangen";
"appconsent_introduction_example_usage_use_of_your_data" = "Verwendung Ihrer Daten";
"appconsent_introduction_example_usage_technical_means_collection" = "Technische Mittel für die Sammlung";

//VENDOR DETAILS

"Link_to_privacy_policy" = "Zugang zur Datenschutzerklärung";
"Purposes_under_consent" = "Vorbehaltlich der Zustimmung";
"Mandatory_features_disclosure" = "Obligatorisch für den ordnungsgemäßen Betrieb";
"tag_purpose" = "Zweck";
"tag_feature" = "Merkmal";
"tag_extra_purpose" = "Zusätzlicher Zweck";
"tag_extra_feature" = "Besonderes Merkmal";
"generic_notice_error" = "Tut mir leid, der Zugang zu den Einstellungen zur Verwendung Ihrer Daten ist derzeit nicht möglich. Dieses Problem kann mit einer schlechten Internetverbindung, der Verwendung eines VPN oder einer Nichtverfügbarkeit des Dienstes zusammenhängen. Bitte überprüfen Sie Ihre Verbindungseinstellungen und versuchen Sie es in ein paar Minuten erneut.";
"objection_radio_button" = "Objekt";
"full_vendors_list_from_purpose_consent" = "Liste der Partner, vorbehaltlich der Zustimmung";
"stack_know_more" = "Einrichten";
"consentable_know_more" = "Siehe Details";

//PROFILE UUID

"title_uuid" = "Mein Datenschutz-Identifikator (UUID)";
"desc_uuid" = "Sie dient als Referenz für die Plattform, um die Historie Ihrer Einwilligungen zu finden.";
"copy_uuid" = "Kopieren";

//GEOLOCATION

"geolocation_title" = "Geolokalisierung zulassen oder verweigern";
"geolocation_desc_less" = "Unsere Anwendung ist kostenlos, da sie durch Werbung finanziert wird.";
"geolocation_desc_more" = "Ihre Geolokalisierungsdaten und die Werbe-ID Ihres Telefons werden verwendet, um Sie darüber zu informieren, welche Angebote in Ihrer Nähe verfügbar sind. Ihre Wahl hat keinen Einfluss auf die Anzahl der Anzeigen, die Sie sehen, sondern auf den Inhalt.";
"geolocation_purpose_ad" = "Dabei geht es darum, Ihren geografischen Standort zu kennen, um Ihnen auf der Grundlage Ihres Standorts für Sie relevante Werbung zu senden.";
"geolocation_purpose_market" = "Es geht darum, Ihre geografische Lage zu kennen, um Marketingstudien durchführen zu können.";
"geolocation_punchline" = "Wählen Sie die richtige Balance \nfür Ihre Daten";

//ACCESSIBILITY

"accessibility_params" = "Einrichten";
"accessibility_close" = "Schließen";
"accessibility_profile" = "Profil";
"accessibility_neutral_switch" = "Neutraler Ist-Zustand: derzeit keine Zustimmung angegeben";
"accessibility_on_switch" = "Aktueller Zustand akzeptiert: Zustimmung akzeptiert";
"accessibility_off_switch" = "Aktueller Status abgelehnt: Zustimmung verweigert";
"accessibility_mixed_switch" = "Gemischter Ist-Zustand: Einige Zustimmungen wurden angenommen, andere abgelehnt";
"accessibility_empty_checkbox" = "Leeres";
"accessibility_ticked_checkbox" = "Angekreuzt";
"accessibility_primary" = "Primäre";
"accessibility_secondary" = "Sekundäre";

//BANNER CONSENT HISTORY

"history_history_page_header" = "History";
"history_history_page_title1" = "Your Consent Log";
"history_preferences_page_link" = "Consent History";
"history_chips_accepted_purposes" = "Accepted purposes";
"history_chips_rejected_purposes" = "Rejected purposes";
"history_chips_mixed_purposes" = "Mixed purposes";
"history_chips_unknown_purposes" = "Unknown purposes";
"history_chips_continuewithoutaccepting" = "Continue without accepting purpose";
"history_accordion_identifiers_title" = "Identifiers";
"history_accordion_identifiers_subtitle1" = "Privacy ID";
"history_accordion_identifiers_subtitle2" = "Chainsaw blockchain transaction identifier";
"history_accordion_identifiers_copybutton" = "Copy";
"history_history_page_termsandconditions" = "If you want to go further and exert your rights: see our privacy policy.";
"history_error_page_subtitle" = "Oops, a problem occurred...";
"history_error_page_textcontent" = "Your consent history cannot be displayed at this time. Please try again later.";
"history_history_page_mandatory_purposes_text" = "Some metadata are essential to the proper operation of the service. They are mandatory and do not require your consent.";

//TCF 2.2

"tcf22_accept_refuse" = "Alle akzeptieren / Alle ablehnen";
"tcf22_partners" = "partner";
"tcf22_partner" = "partner";
"tcf22_application_examples" = "Anwendungsbeispiele";
"tcf22_data_retention_days" = "Aufbewahrungsfrist der Daten von [] Tagen";
"tcf22_data_retention_zero" = "Aufbewahrungsfrist für Daten von weniger als einem Tag";
"tcf22_legitimate_interest" = "Präzisierungen zum berechtigten Interesse";
"tcf22_categories_data_collected" = "Kategorien der gesammelten Daten";

//UI-TESTING

"ui_test_att_allow" = "Allow";
"ui_test_system_share_copy" = "Kopieren";
"ui_test_GVL_basic_ads" = "Auswahl einfacher Anzeigen";

//LOOPBACK-NOTICE

"knowmore" = "Mehr darüber erfahren";
"seemore" = "Alle anzeigen";
"seemore_legal" = "Alle anzeigen";
"close" = "Schliessen";
"save" = "Registrieren";
"buttons_openPrivacyCenter" = "Einstellungen";
"buttons_refuseAll" = "Alle ablehnen";
"buttons_acceptAll" = "Alle akzeptieren";
"continue_without_accepting" = "Weiter ohne Akzeptanz";
"privacy_header" = "Präferenzen bei der Verwendung Ihrer Daten";
"privacy_sections_purpose" = "Einstellen, wie Ihre Daten verwendet werden";
"privacy_sections_feature" = "Nützliche Funktionen, damit die Zwecke funktionieren, setzen:";
"privacy_sections_stacks" = "Satz für die folgenden spezifischen Zwecke:";
"privacy_purpose_more" = "Siehe obligatorische Zwecke";
"privacy_feature_more" = "Siehe obligatorische Merkmale";
"privacy_vendors_link" = "Verfeinern nach Partner";
"privacy_choices" = "Auswahl";
"consentable_purpose_vendors" = "Dieser Zweck wird vorbehaltlich der Zustimmung durch folgende Partner gewährleistet";
"consentable_feature_vendors" = "Diese Funktionalität wird vorbehaltlich der Zustimmung von den folgenden Partnern zur Verfügung gestellt";
"consentable_legints" = "Die folgenden Partner unterliegen dem berechtigten Interesse";
"consentable_legints_info" = "Einige Unternehmen können Ihre persönlichen Daten sammeln und verarbeiten, weil sie in ihrem berechtigten Interesse handeln. Es ist eine unverzichtbare Behandlung für ihre Aktivitäten. Ihre Zustimmung ist daher nicht erforderlich.";
"consentable_privacy_policy" = "Vertraulichkeitspolitik";
"consentable_vendors_popover_title" = "Liste der Partner, vorbehaltlich der Zustimmung";
"consentable_legintvendors_popover_title" = "Liste der Partner, vorbehaltlich eines berechtigten Interesses";
"consentable_legint_accept" = "Akzeptieren Sie";
"consentable_legint_oppose" = "Dagegen";
"vendors_header" = "Verfeinern nach Partner";
"vendors_tabs_iab" = "IAB";
"vendors_tabs_other" = "Andere";
"vendor_privacy_policy" = "Zugang zur Datenschutzerklärung";
"vendor_under_consent" = "Vorbehaltlich der Zustimmung";
"vendor_under_legitimate_interest" = "Vorbehaltlich eines berechtigten Interesses";
"vendor_purpose" = "Zweck";
"vendor_feature" = "Feature";
"vendor_legints_info" = "Einige Unternehmen können Ihre persönlichen Daten sammeln und verarbeiten, weil sie in ihrem berechtigten Interesse handeln. Dies ist eine rechtmäßige Verarbeitung, die für ihre Tätigkeit unerlässlich ist. Sie können jedoch gegen diese Behandlungen Einspruch erheben, indem Sie auf die Schaltfläche \"Einspruch\" klicken.";
"vendor_compulsory" = "Obligatorisch für den ordnungsgemäßen Betrieb";
"vendor_cookie_max_age" = "Cookies auf ein Minimum beschränkt:";
"vendor_session_cookie" = "Cookies werden für die Dauer Ihrer Browsing-Sitzung gespeichert.";
"vendor_uses_non_cookie_access" = "Einige Nicht-Cookie-Methoden werden von diesem Partner verwendet, um Informationen auf Ihrem Gerät zu speichern und darauf zuzugreifen.";
"mandatories_feature_desc" = "Einige Unternehmen können Ihre persönlichen Daten sammeln und verarbeiten, weil sie in ihrem berechtigten Interesse handeln. Es ist eine unverzichtbare Behandlung für ihre Aktivitäten. Ihre Zustimmung ist daher nicht erforderlich.";
"mandatories_feature_section" = "Liste der obligatorischen Merkmale";
"mandatories_feature_title" = "Obligatorische Merkmale";
"mandatories_purpose_desc" = "Einige Unternehmen können Ihre persönlichen Daten sammeln und verarbeiten, weil sie in ihrem berechtigten Interesse handeln. Dies ist eine Verarbeitung, die für ihre Aktivitäten notwendig ist. Ihre Zustimmung ist daher nicht erforderlich.";
"mandatories_purpose_section" = "Liste der obligatorischen Zwecke";
"mandatories_purpose_title" = "Obligatorische Zwecke";
"mandatory_section_vendors" = "Dieser Zweck wird durch die folgenden Partner gewährleistet";
"success_title" = "Herzlichen Glückwunsch!";
"success_saved" = "Ihre Präferenzen wurden registriert.";
"success_modify" = "Sie können sie jederzeit ändern. Um darauf zuzugreifen, gehen Sie zu den Einstellungen der Website.";
"banner_title" = "Treffen Sie eine Auswahl für Ihre Daten";
"banner_moreDetails_open" = "<LinkAndRafter direction='down'>Siehe mehr</LinkAndRafter>";
"banner_paragraphs_inner" = "Wir und <goto_vendors>unsere Partner</goto_vendors> verwenden Cookies oder eine gleichwertige Technologie, um Informationen auf Ihrem Gerät zu speichern und/oder darauf zuzugreifen.<br></br><goto_vendors>Andere Partner</goto_vendors> verwenden diese persönlichen Daten, um Ihnen personalisierte Werbung und Inhalte zu präsentieren, um die Leistung von Werbung und Inhalten zu messen und mehr über ihr Publikum zu erfahren sowie um ihre Produkte zu entwickeln und zu verbessern. Damit einige dieser Zwecke funktionieren, verwenden die Partner Ihre genauen Geolokalisierungsdaten.";
"banner_moreDetails_close" = "<LinkAndRafter direction='up'>Weniger sehen</LinkAndRafter>";
"banner_moreDetails_paragraphs" = "Weitere Informationen finden Sie in unserer <a >Datenschutzrichtlinie</a>.<br></br>Sie können Ihre Einstellungen jederzeit ändern, indem Sie auf den Link \"Cookie-Einstellungen\" am Ende der Seite auf dieser Website klicken.";
"stack_details_switch_title" = "Treffen Sie eine globale Wahl für diesen Satz oder entscheiden Sie von Fall zu Fall";